/**
 * Plugin Adm_redacteurs
 * Version  : 6.14 (2021/01/03)
 * Compatibility : Guppy v5.x et v6.00.00
 * Author   : jérôme CROUX (jchouix)
 * Web site : http://lebrikabrak.info/
 * E-mail   : lebrikabrak@free.fr
 * Licence  : GNU Lesser General Public License
 */

jQuery(function($) {
     
	// --------------------------------------------------------------------
    
    /**
     * Modifie l'apprence du menu général du plugin
     *
     * @access public
     * @return void
     */
    function modify_plugin_menu()
    {        
        $('li.go_dashboard').parent(0).css('text-align', 'left');
    }

	// --------------------------------------------------------------------    

    function add_form_validation()
    {        
        // Setup form validation
        $.validate();
    }
    
	// --------------------------------------------------------------------

    /**
     * fonctions à exécuter lors du chargement du script
     *
     * @return void
     */
    function init()
	{
        modify_plugin_menu(); // Modifie les css du menu général du plugin

        add_form_validation();
    }
    //
    
    init(); // initialisation  
});