<?php
/**
 * Plugin Adm_redacteurs
 * Version  : 6.14 (2021/01/03)
 * Compatibility : Guppy v5.x et v6.00.00
 * Author   : jérôme CROUX (jchouix)
 * Web site : http://lebrikabrak.info/
 * E-mail   : lebrikabrak@free.fr
 * Licence  : GNU Lesser General Public License
 */

defined('ADMR_DIRNAME') OR exit('No direct script access allowed');

require ADMR_CORE_PATH.'/public_add_doc_controller.php';

class Add_photos_controller extends Public_add_doc_controller
{
    /*
    |--------------------------------------------------------------------------
    | Properties
    |--------------------------------------------------------------------------
    */
    protected $_lang = array();          // Données de langue
    protected $_config = array();        // Données de configuration
    protected $_writer_rights = array(); // Droits du rédacteur
    protected $_doc_infos = array('type' => TYP_PHOTO, 'name' => 'photos');  

    /*
    |--------------------------------------------------------------------------
    | Constructor
    |--------------------------------------------------------------------------
    */    
    public function __construct()
    {
        parent :: __construct($this -> _doc_infos);
    }

    /*
    |--------------------------------------------------------------------------
    | Methods
    |--------------------------------------------------------------------------
    */    

    public function index()
    {
        parent :: index();       
    }

	// --------------------------------------------------------------------

	/**
	 * recherche des enregistrements et redirige vers la page qui va afficher les résultats de la recherche
     * 
     * @access public
	 * @return void
	 */
    public function search()
    {
        $this -> {'add_'.$this -> _doc_infos['name'].'_helper'} -> search();
    }

	// --------------------------------------------------------------------

	/**
	 * Charge des fichiers
     * 
     * @access public
	 * @return void
	 */
    public function upload()
    {
        $this -> {'add_'.$this -> _doc_infos['name'].'_helper'} -> upload();
    }

	// --------------------------------------------------------------------

} //End of Class