<?php
/**
 * Plugin Adm_redacteurs
 * Version  : 6.14 (2021/01/03)
 * Compatibility : Guppy v5.x et v6.00.00
 * Author   : jérôme CROUX (jchouix)
 * Web site : http://lebrikabrak.info/
 * E-mail   : lebrikabrak@free.fr
 * Licence  : GNU Lesser General Public License
 */

defined('ADMR_DIRNAME') OR exit('No direct script access allowed');

/**
 * Classe qui permet de récupérer les templates (page de configuration) enregistrées dans les skins de guppy
 */
class Templates_helper
{
    /*
    |--------------------------------------------------------------------------
    | Properties
    |--------------------------------------------------------------------------
    */
    protected $CI; // object global
    protected $_lang = array();     // Données de langue
    protected $_config = array();   // Données de configuration
    
    /*
    |--------------------------------------------------------------------------
    | Constructor
    |--------------------------------------------------------------------------
    */
    function __construct()
    {
//        $this -> CI =& Controller :: get_instance();
    }

    /*
    |--------------------------------------------------------------------------
    | Methods
    |--------------------------------------------------------------------------
    */

    /**
	 * retourne tous les gabarits de page définis dans la skin choisie
     * 
	 * @access public
     * @return array 
	 */	
    public function get_all_layouts()
    {
        global $templates;
        
        $layouts = array();
        
        foreach($templates as $id => $name) {
            $layouts[$id]= array('id' => $id, 'name' => $name);
        }
         
        return $layouts;
    }

	// --------------------------------------------------------------------
    
} // End of class