<?php
/**
 * Plugin Adm_redacteurs
 * Version  : 6.14 (2021/01/03)
 * Compatibility : Guppy v5.x et v6.00.00
 * Author   : jérôme CROUX (jchouix)
 * Web site : http://lebrikabrak.info/
 * E-mail   : lebrikabrak@free.fr
 * Licence  : GNU Lesser General Public License
 */

defined('ADMR_DIRNAME') OR exit('No direct script access allowed');
?>

<?php if (!empty($_POST['params'])) : ?>
<h4 id="ADMR_block_confirm" class="ADMR_title"><?php echo ucfirst($lang['heading_confirm_recording']); ?>&nbsp;:</h4>
<div class="<?php echo ($validation) ? 'confirm_recording_success' : 'confirm_recording_fail' ?>">
<p><strong><?php echo ucfirst($message); ?></strong></p>

<?php if (!empty($writer_rights['menuitems_manage'])
          && !empty($writer_rights['menuitems_add'])
          && $doc_type['type'] == TYP_ART
          && $validation
          && !$is_linked_to_menuitem) : ?>
<p><?php echo ucfirst($lang['do_you_want_create_menuitem_for_article']); ?></p>
<a href="<?php echo $href_for_menuitem; ?>"><button type="button"><?php echo ucfirst($lang['yes']); ?></button></a>
<button><?php echo ucfirst($lang['no']); ?></button>
<?php endif; ?>

</div>
<?php endif; ?>