<?php
/**
 * Plugin Adm_redacteurs
 * Version  : 6.14 (2021/01/03)
 * Compatibility : Guppy v5.x et v6.00.00
 * Author   : jérôme CROUX (jchouix)
 * Web site : http://lebrikabrak.info/
 * E-mail   : lebrikabrak@free.fr
 * Licence  : GNU Lesser General Public License
 */

defined('ADMR_DIRNAME') OR exit('No direct script access allowed');
?>

<?php if (!empty($writer_rights[$doc_type['name'].'_cats_manage'])) : // Catégories autorisées ?>
<fieldset id="admr_doc_cat">
<legend><?php echo ucfirst($lang['document_category']); ?></legend>
<?php foreach($config['lang'] as $key => $lng) : ?>
    <?php if (!empty($lng)) : ?>        
        <p>
            <label>
            <?php include ADMR_VIEWS_PATH.'/fragments/add_language_flag_view.php'; ?>&nbsp;:&nbsp;
            <select name="params[cat<?php echo ($key+1); ?>]" id="cat<?php echo $key+1; ?>" size="4">
            <option value=""<?php echo empty($params['cat'.($key+1)]) ? ' selected="selected"' : ''; ?>>(vide)</option>
            <?php foreach($cats[$key] as $cat) : ?>
                <option value="<?php echo htmlspecialchars($cat); ?>"<?php echo ($cat == $params['cat'.($key+1)]) ? ' selected="selected"' : ''; ?>><?php echo htmlspecialchars($cat); ?></option>
            <?php endforeach; ?>
            </select>
            </label>
            <?php if ($writer_rights[$doc_type['name'].'_cats_manage'] == 1) : ?>
            <label for="cat_extra<?php echo $key+1; ?>">&nbsp;<?php echo ucfirst($lang['or']); ?>&nbsp;
            <input class="texte" value="<?php echo !empty($params['cat_extra'.($key+1)])? $params['cat_extra'.($key+1)] : ''; ?>" name="params[cat_extra<?php echo $key+1; ?>]" id="cat_extra<?php echo $key+1; ?>" type="text" />
            </label>
            <?php endif; ?>
        </p>        
    <?php endif; ?>
<?php endforeach; ?>   
</fieldset>
<?php endif; ?>