<?php
/**
 * Plugin Adm_redacteurs
 * Version  : 6.14 (2021/01/03)
 * Compatibility : Guppy v5.x et v6.00.00
 * Author   : jérôme CROUX (jchouix)
 * Web site : http://lebrikabrak.info/
 * E-mail   : lebrikabrak@free.fr
 * Licence  : GNU Lesser General Public License
 */

defined('ADMR_DIRNAME') OR exit('No direct script access allowed');
?>

<fieldset id="admr_doc_link">
<legend>Url du document</legend>
<?php foreach($config['lang'] as $key => $lng) : ?>
    <?php if (!empty($lng)) : ?>
    <p>
    <label for="doc_link<?php echo $key+1; ?>">
    <?php include ADMR_VIEWS_PATH.'/fragments/add_language_flag_view.php'; ?>&nbsp;:&nbsp;
    </label>
    <input id="doc_link<?php echo $key+1; ?>" class="texte" type="text" name="params[link<?php echo $key+1; ?>]" size="45" value="<?php echo htmlspecialchars($params['link'.($key+1)], ENT_QUOTES, 'UTF-8'); ?>" />
    <a class="filebrowser" target="filebrowser" href="<?php echo CHEMIN; ?>plugins/adm_redacteurs/filemanager.php?lng=fr&ctrl=manage_files&type=link&target=doc_link<?php echo $key+1; ?>">
    <input class="bouton" name="filebrowser" value="Parcourir le serveur" type="button" />
    </a>
    <?php echo $errors['link'.($key+1)]; ?>
    </p>
    <?php endif; ?>
<?php endforeach; ?>
</fieldset>