<?php
/**
 * Plugin Adm_redacteurs
 * Version  : 6.14 (2021/01/03)
 * Compatibility : Guppy v5.x et v6.00.00
 * Author   : jérôme CROUX (jchouix)
 * Web site : http://lebrikabrak.info/
 * E-mail   : lebrikabrak@free.fr
 * Licence  : GNU Lesser General Public License
 */

defined('ADMR_DIRNAME') OR exit('No direct script access allowed');
?>

<fieldset id="admr_doc_website">
<legend><?php echo ucfirst($lang['website_url']); ?></legend>
<?php foreach($config['lang'] as $key => $lng) : ?>
    <?php if (!empty($lng)) : ?>
    <p>
    <label>
    <?php include ADMR_VIEWS_PATH.'/fragments/add_language_flag_view.php'; ?>&nbsp;:&nbsp;
    <input 
     data-validation="website" 
     data-validation-error-msg-url-required="<?php echo htmlspecialchars($lang['form_errors_msg']['url_required'], ENT_QUOTES, 'UTF-8'); ?>" 
     data-validation-error-msg-url-not-valid="<?php echo htmlspecialchars($lang['form_errors_msg']['url_not_valid'], ENT_QUOTES, 'UTF-8'); ?>" 
     class="texte" 
     type="text" 
     name="params[website<?php echo $key+1; ?>]" 
     placeholder="http://domain.ext" size="45" 
     value="<?php echo htmlspecialchars($params['website'.($key+1)], ENT_QUOTES, 'UTF-8'); ?>" 
    />
    </label>
    <?php echo $errors['website'.($key+1)]; ?>
    </p>
    <?php endif; ?>
<?php endforeach; ?>
</fieldset>