<?php
/**
 * Plugin Adm_redacteurs
 * Version  : 6.14 (2021/01/03)
 * Compatibility : Guppy v5.x et v6.00.00
 * Author   : jérôme CROUX (jchouix)
 * Web site : http://lebrikabrak.info/
 * E-mail   : lebrikabrak@free.fr
 * Licence  : GNU Lesser General Public License
 */

defined('ADMR_DIRNAME') OR exit('No direct script access allowed');
?>

<?php if (!empty($writer_rights[$doc_type['name'].'_display_manage'])) : // Gestion de l'affichage des boites autorisée ?>
<p>
<label><?php echo ucfirst($lang['label_boxview']); ?>&nbsp;:
<select name="params[boxview]">
<?php foreach($box_views as $view) : ?>
<option value="<?php echo $view; ?>"<?php echo ($view == $params['boxview']) ? ' selected="selected"' : ''; ?>><?php echo $lang['boxview'][$view]; ?></option>
<?php endforeach; ?>
</select>
</label>
<?php echo $errors['boxview']; ?>
</p>

<?php // Affichage pour la version mobile ?>
<p>
<label><?php echo ucfirst($lang['label_boxview_for_mobile']); ?>&nbsp;:
<select name="params[boxview_for_mobile]">
<?php foreach($box_views as $view) : ?>
<option value="<?php echo $view; ?>"<?php echo ($view == $params['boxview_for_mobile']) ? ' selected="selected"' : ''; ?>><?php echo $lang['boxview'][$view]; ?></option>
<?php endforeach; ?>
</select>
</label>
<?php echo $errors['boxview']; ?>
</p>
<?php endif; ?>