<?php
/**
 * Plugin Adm_redacteurs
 * Version  : 6.14 (2021/01/03)
 * Compatibility : Guppy v5.x et v6.00.00
 * Author   : jérôme CROUX (jchouix)
 * Web site : http://lebrikabrak.info/
 * E-mail   : lebrikabrak@free.fr
 * Licence  : GNU Lesser General Public License
 */

defined('ADMR_DIRNAME') OR exit('No direct script access allowed');
?>

<?php if (!empty($writer_rights[$doc_type['name'].'_templates_manage'])) : // Gestion de l'accès au template de page autorisée ?>
<p id="admr_doc_template">
<label><?php echo ucfirst($lang['label_page_template']); ?>&nbsp;:&nbsp;
<select id="template" name="params[template]">
<?php foreach($templates as $template): ?>
<option value="<?php echo $template['id']; ?>"<?php echo ($template['id'] == $params['template']) ? ' selected="selected"' : ''; ?>><?php echo $template['name']; ?></option>
<?php endforeach; ?>
</select>
</label>
<?php echo $errors['template']; ?>
</p>
<?php endif; ?>