/**
 * Plugin Adm_redacteurs
 * Version  : 6.14 (2021/01/03)
 * Compatibility : Guppy v5.x et v6.00.00
 * Author   : jérôme CROUX (jchouix)
 * Web site : http://lebrikabrak.info/
 * E-mail   : lebrikabrak@free.fr
 * Licence  : GNU Lesser General Public License
 */

jQuery(function($) {

	// --------------------------------------------------------------------
    
    /**
     * Ajoute l'évenement onchange sur le menu select qui permet de sélectionner l'image
     *
     * @access public
     * @return void
     */     
/*    function add_image_preview()
    {
        $('#image_diapo p').append(function()
        {
            var dir_path = $(this).data('img_dir_path');
            var img_path = dir_path + '/' + $('#image_diapo select option:selected').val();
            
            return '<img src="'+ img_path + '" />'
        });        
    }*/
      
	// --------------------------------------------------------------------
    
    /**
     * Ajoute l'évenement onchange sur le menu select qui permet de sélectionner l'image
     *
     * @access public
     * @return void
     */     
    function add_event_onchange_for_select_image()
    {
        $('#image_diapo select').on('change', function()
        {
            var dir_path = $('#image_diapo p').data('img_dir_path');
            var img_path = dir_path + '/' + $('#image_diapo select option:selected').val();

            $('#image_diapo img').attr('src', img_path);
        });        
    }
    
	// --------------------------------------------------------------------

    /**
     * fonctions à exécuter lors du chargement du script
     *
     * @return void
     */
    function init()
	{
        add_event_onchange_for_select_image();
    }
    //
    
    init(); // initialisation  
});