<?php
/**
 * Plugin Adm_redacteurs
 * Version  : 6.14 (2021/01/03)
 * Compatibility : Guppy v5.x et v6.00.00
 * Author   : jérôme CROUX (jchouix)
 * Web site : http://lebrikabrak.info/
 * E-mail   : lebrikabrak@free.fr
 * Licence  : GNU Lesser General Public License
 */

defined('ADMR_DIRNAME') OR exit('No direct script access allowed');

require ADMR_CORE_PATH.'/public_manage_docs_controller.php';

class Manage_photos_controller extends Public_manage_docs_controller
{
    protected $_lang = array();         // Données de langue
    protected $_config = array();       // Données de configuration
    protected $_params = array();       // Données récupérés par post ou get
    protected $_sort_options = array();	// Options de tri
    protected $_writer_rights = array(); // Droits du rédacteur    
    protected $_doc_infos = array('name' => 'photos', 'type' => TYP_PHOTO); // Tableau contenant les informations du document (nom, type)
    
    function __construct()
    {
        parent :: __construct($this -> _doc_infos);
    }

	// --------------------------------------------------------------------

    public function index()
    {
        parent :: index();
    }

	// --------------------------------------------------------------------

	/**
	 * crée ou régénère une miniature
     * 
     * @access public
	 * @return string code html
	 */	
    public function rebuild_thumbnail()
    {
        $this -> {'manage_'.$this -> _doc_infos['name'].'_helper'} -> rebuild_thumbnail();
    }

	// --------------------------------------------------------------------

} //End of Class