<?php
/**
 * Plugin Adm_redacteurs
 * Version  : 6.14 (2021/01/03)
 * Compatibility : Guppy v5.x et v6.00.00
 * Author   : jérôme CROUX (jchouix)
 * Web site : http://lebrikabrak.info/
 * E-mail   : lebrikabrak@free.fr
 * Licence  : GNU Lesser General Public License
 */

defined('ADMR_DIRNAME') OR exit('No direct script access allowed');
?>
<ul id="admr_dashboard">
<?php foreach($sections as $section) : // sections ?>
<li class="section <?php echo $section; ?>">
<a href="<?php echo ADMR_BASE_HREF_PLUGIN.'&ctrl=manage_'.$section; ?>#z2">
<img src="<?php echo ADMR_IMG_PATH.'/sections/'.$section.'.gif'; ?>" alt="<?php echo ucfirst($lang[$section]); ?>" title="<?php echo ucfirst($lang[$section]); ?>" />
<span><?php echo ucfirst($lang[$section]); ?></span>
</a>
</li>
<?php endforeach; ?>
<?php if (!empty($writer_rights['modify_password'])) : // Mot de passe ?>
<li class="section update_pass">
<a href="<?php echo ADMR_BASE_HREF_PLUGIN.'&ctrl=modify_password'; ?>#z2">
<img src="<?php echo ADMR_IMG_PATH.'/sections/password.gif'; ?>" alt="<?php echo ucfirst($lang['modify_password']); ?>" title="<?php echo ucfirst($lang['modify_password']); ?>" />
<span><?php echo ucfirst($lang['password']); ?></span>
</a>
</li>
<?php endif; ?>
<?php foreach($addons as $addon) : // addons ?>
<li class="section <?php echo $addon; ?>">
<a href="<?php echo ADMR_BASE_HREF_PLUGIN.'&ctrl=addons/'.$addon.'/manage_'.$addon; ?>#z2">
<img src="<?php echo ADMR_ADDONS_PATH.'/'.$addon.'/assets/img/sections/'.$addon.'.gif'; ?>" alt="<?php echo ucfirst($lang[$addon]); ?>" title="<?php echo ucfirst($lang[$addon]); ?>" />
<span><?php echo ucfirst($lang[$addon]); ?></span>
</a>
</li>
<?php endforeach; ?>
</ul>