<?php
/**
 * Plugin Adm_redacteurs
 * Version  : 6.14 (2021/01/03)
 * Compatibility : Guppy v5.x et v6.00.00
 * Author   : jérôme CROUX (jchouix)
 * Web site : http://lebrikabrak.info/
 * E-mail   : lebrikabrak@free.fr
 * Licence  : GNU Lesser General Public License
 */

defined('ADMR_DIRNAME') OR exit('No direct script access allowed');
?>

<?php if (!empty($writer_rights[$doc_type['name'].'_private_group_manage'])) : // Gestion de l'accès au groupe privé autorisée ?>
<p id="admr_doc_private_group">
<label><?php echo ucfirst($lang['access_only_for_private_group']); ?>&nbsp;:&nbsp;
<select id="group" name="params[group]">
<option value=""<?php echo empty($params['group']) ? ' selected="selected"' : ''; ?>> -- <?php echo ucfirst($lang['no']); ?> -- </option>
<option value="all_members"<?php echo ('all_members' == $params['group']) ? ' selected="selected"' : ''; ?>><?php echo ucfirst($lang['all_members']); ?></option>
<?php foreach($private_groups as $group): ?>
<option value="<?php echo $group; ?>"<?php echo ($group == $params['group']) ? ' selected="selected"' : ''; ?>><?php echo $group; ?></option>
<?php endforeach; ?>
</select>
</label>
<?php echo $errors['group']; ?>
</p>
<?php endif; ?>