<?php
/**
 * Plugin Adm_redacteurs
 * Version  : 6.14 (2021/01/03)
 * Compatibility : Guppy v5.x et v6.00.00
 * Author   : jérôme CROUX (jchouix)
 * Web site : http://lebrikabrak.info/
 * E-mail   : lebrikabrak@free.fr
 * Licence  : GNU Lesser General Public License
 */

defined('ADMR_DIRNAME') OR exit('No direct script access allowed');
?>
<div class="search_by_filters">
<h4><?php echo ucfirst($lang['search_'.$doc_infos['name']]); ?></h4>
<form id="search_by_filters" action="<?php echo $form_uri; ?>#z2" method="post">
<input type="hidden" name="sort" value="<?php echo $sort; ?>" />
<fieldset class="secondary category">
    <legend><?php echo ucfirst($lang['select_'.$doc_infos['name'].'_to_search']); ?></legend>   
    <p>
    <input value="0" name="filter" id="filter_0" type="radio" checked="checked" />
    <label title="<?php echo $lang['search_all_'.$doc_infos['name']]; ?>" for="filter_0"><?php echo ucfirst($lang['search_all_'.$doc_infos['name']]); ?></label>
    <input type="submit" name="search" value="<?php echo ucfirst($lang['label_button_display']); ?>" />
    </p>
    <!-- Sélection par id des documents -->
    <p>
    <input value="1" name="filter" id="filter_1" type="radio" />
    <label title="<?php echo $lang['search_following_'.$doc_infos['name']]; ?>" for="filter_1"><?php echo ucfirst($lang['search_following_'.$doc_infos['name']]); ?>&nbsp;:&nbsp;</label>
    <select name="docid[]" id="docid" multiple="multiple" size="4">
    <?php if (empty($writer_docs)) : ?>
    <option value="">(vide)</option>
    <?php endif; ?>
    <?php foreach($writer_docs as $doc) : ?>
    <option value="<?php echo htmlspecialchars($doc['id']); ?>"><?php echo strip_tags($doc['id'].' : '.$doc['heading']); ?></option>
    <?php endforeach; ?>
    </select>
    <input type="submit" name="search" value="<?php echo ucfirst($lang['label_button_display']); ?>" />
    </p>
    <?php if (is_file(ADMR_VIEWS_PATH.'/fragments/add_filters_for_'.$doc_infos['name'].'_search_view.php')) : ?>
    <?php include 'fragments/add_filters_for_'.$doc_infos['name'].'_search_view.php'; ?>
    <?php endif; ?>
    <?php if (is_file(ADMR_ADDONS_PATH.'/'.$doc_infos['name'].'/views/fragments/add_filters_for_'.$doc_infos['name'].'_search_view.php')) : // ADDON ?>
    <?php include ADMR_ADDONS_PATH.'/'.$doc_infos['name'].'/views/fragments/add_filters_for_'.$doc_infos['name'].'_search_view.php'; ?>
    <?php endif; ?>
</fieldset>
</form>
</div>